@import url('https://fonts.googleapis.com/css?family=Nunito+Sans|Oswald|Pontano+Sans');

* {

    padding: 0px;
    margin: 0px;
    box-sizing: border-box;

}



body,
html {
    height: 100%;
    margin: 0;
    font-family: 'Nunito Sans', sans-serif;
    line-height: 180%;
    color: #666;
    text-align: center;
}

header {
    z-index: 2;
    width: 100%;
    position: fixed;
    background:
        rgba(32, 34, 33, 0.6);
    color: #fff;
    margin: 0;
    
}

.navbar {
    width: 100%;
    padding: 10px;
    top: 0px;

}

a{
    color: #fff;
}

a:hover{

    color: rgb(245, 244, 224);
    font-size: 1.5rem;
    transition-delay: 0.1s;
    transition-duration: 0.3s;
    transition-property: all;

}


.navbar ul li {
    list-style: none;
    display: inline-block;
    padding: 0px 10px;
    float: right;
}

.logo {
    float: left;
    font-size: 0.7rem;

}

.parallax1 {
    background: url(/Users/rebe/Desktop/landingpage-color/img/2.jpg);
    min-height: 100%;
}

.parallax2 {
    background: url(/Users/rebe/Desktop/landingpage-color/img/5.jpg);
    min-height: 60%;
}

.parallax3 {
    background: url(/Users/rebe/Desktop/landingpage-color/img/4.jpg);
    min-height: 40%;
}

.parallax4 {
    background: url(/Users/rebe/Desktop/landingpage-color/img/3.jpg);
    min-height: 100%;
}

.parallax1,
.parallax2,
.parallax3,
.parallax4 {
    position: relative;
    opacity: 0.75;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    background-attachment: fixed;

}


.heading {

    position: absolute;
    color: #fff;
    font-size: 300%;
    top: 38%;
    width: 100%;
    letter-spacing: 8px;
    text-shadow: 0 0 10px #000;
    font-family: 'Oswald', sans-serif;
}

.heading-sm {

    position: absolute;
    top: 45%;
    width: 100%;
    color: #fff;
    font-size: 250%;
    letter-spacing: 5px;
    text-shadow: 0 0 10px #000;
    font-family: 'Oswald', sans-serif;
}

.pink {

    font-family: 'Oswald', sans-serif;
    font-size: 150%;
}



.container {
    display: flex;
    width: 100%;
    justify-content: space-around;
    flex-direction: row;
    margin-right: 0%;
    margin-left: 0%;
    padding: 0%;

}



.container li {

    list-style: none;
    font-size: 2rem;


}

.texto {
    opacity: 0;

}

.presion:hover .texto {
    opacity: 10;
    transition-delay: 0.1s;
    transition-duration: 0.3s;
    transition-property: all;
    
}

section {
    overflow: auto;
    padding: 50px 30px;
}

.dark {
    overflow:hidden;
    padding: 50px 30px;
    background-color: #323232;
    color: #fff;
}

.skill-conteiner {

    width: 100%;
    text-align: center;
    perspective: 700;
    font-size: 2rem;
    

}


.skill1 {

    display: inline-block;
    align-items: center;
    position: relative;
    font-size: 0.5rem;
    text-align: center;
    line-height: 5rem;
    color: #323232;
    margin: 20px 32px;
    width: 5rem;
    height: 5rem;
    transition: all 0.6s ease;
    transform-style: preserve-3d;


}

.front,
.back {
    border-radius: 50%;
    background: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 5rem;
    height: 5rem;
    backface-visibility: hidden;
}

.back {
    transform: rotatey(180deg);
    color: #323232;
    font-family: 'Oswald', sans-serif;
}



.skill {
    margin: 0;
}



.skill1:hover {
    transform: rotatey(180deg);

}




@media (max-width: 768px) {
    .heading {

        font-size: 250%;
        line-height: 3rem;
    }

    .heading-sm {

        font-size: 180%;
    }

    .two-col {

        width: 100%;
        padding: 0;
        text-align: center;

    }



}